<?php
/**
* Noting Found Page Settings.
*
* @package Sneakers Sports Shoes
*/

$sneakers_sports_shoes_default = sneakers_sports_shoes_get_default_theme_options();

$wp_customize->add_section( 'sneakers_sports_shoes_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Nothing Found Page Settings', 'sneakers-sports-shoes' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'sneakers_sports_shoes_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'sneakers_sports_shoes_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'sneakers_sports_shoes_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'sneakers-sports-shoes' ),
        'section'  => 'sneakers_sports_shoes_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'sneakers_sports_shoes_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'sneakers_sports_shoes_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'sneakers-sports-shoes' ),
        'section'  => 'sneakers_sports_shoes_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('sneakers_sports_shoes_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'sneakers_sports_shoes_sanitize_checkbox',
    )
);
$wp_customize->add_control('sneakers_sports_shoes_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'sneakers-sports-shoes'),
        'section' => 'sneakers_sports_shoes_noting_found_page_settings',
        'type' => 'checkbox',
    )
);